* {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

ul {
    list-style: none;
    overflow: hidden;
}

a {
    text-decoration: none;
}
i,em{
    font-style: normal;
    display: block;
}
img{
    border: none;
}
/*header*/
.header{
    background: url(../images/h_bg.jpg) center center no-repeat;
    position: relative;
    box-shadow: 0 0 5px rgba(0,0,0,.2);
}
.h_con{
    width: 80%;
    margin: 0 auto;
    overflow: hidden;
}
.logo,.nav{
    float: left;
}
.logo{
    margin-top: 12px;
}
.nav{
    margin-left: 48px;
}
.nav li{
    line-height: 110px;
    width: 110px;
    text-align: center;
    float: left;
    margin-right: 20px;
}
.nav li.active{
    background: #ff8600;
}
.nav li a{
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
}
.h_contact {
    float: right;
    position: relative;
    padding-left: 45px;
    color: #fff;
    margin-top: 22px;
}
.h_contact::before {
    content: '';
    display: block;
    width: 39px;
    height: 47px;
    background: url(../images/icon.png) -8px -6px no-repeat;
    position: absolute;
    top: 50%;
    margin-top: -23.5px;
    left: 0;
}
.h_contact i {
    font-size: 15px;
}
.h_contact em{
    font-size: 30px;
    margin-top: 5px;
}
/*banner*/
.banner{
    height: 650px;
    position: relative;
}
.banner .swiper-container {
    height: 650px;
    width: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
}
.banner .swiper-slide {
    height: 650px;
}

.banner:hover .pagination {
    opacity: 1;
}

.banner:hover .arrow-left {
    opacity: 1;
}

.banner:hover .arrow-right {
    opacity: 1;
}

.banner .pagination {
    position: absolute;
    z-index: 20;
    bottom: 20px;
    text-align: center;
    width: 100%;
    opacity: 0;
    transition: all 0.5s;
}

.banner .swiper-pagination-switch {
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #4b93f5;
    margin: 0 3px;
    cursor: pointer;
}

.banner .swiper-active-switch {
    width: 15px;
    height: 15px;
    border-radius: 20px;
    background: #fff;
}

.banner .arrow-left {
    background: url(../images/b_arrow.png) no-repeat left bottom;
    position: absolute;
    left: 30px;
    top: 50%;
    margin-top: -25px;
    width: 50px;
    height: 50px;
    z-index: 222;
    opacity: 0;
    transition: all 0.5s;
}
.banner .arrow-right {
    background: url(../images/b_arrow.png) no-repeat right bottom;
    position: absolute;
    right: 30px;
    top: 50%;
    margin-top: -25px;
    width: 50px;
    height: 50px;
    z-index: 222;
    opacity: 0;
    transition: all 0.5s;
}
/*pro*/
.pro{
    width: 1200px;
    margin: 40px auto;
    overflow: hidden;
}
.tit{
    text-align: center;
}
.tit h3{
    font-size: 35px;
    color: #333;
    font-weight: normal;
}
.tit p{
    font-size: 15px;
    color: #666;
    margin-top: 5px;
}
.pro ul{
    margin-top: 30px;
}
.pro ul li{
    float: left;
    width: 285px;
    height: 320px;
    overflow: hidden;
    background: #f0f0f0;
    margin: 10px 7px;
    border-radius: 5px;
}
.pro ul li a{
    display: block;
    width: 100%;
    height: 100%;
}
.pro ul li span{
    display: block;
    width: 100%;
    height: 190px;
    overflow: hidden;
    position: relative;
}
.pro ul li span img{
    width: 100%;
    height: auto;
    min-height: 190px;
    transition: all 0.6s;
}
.pro ul li:hover img{
    transform: scale(1.1);
}
.pro_cover{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.4);
    transition: all 0.6s;
}   
.pro_cover i{
    width: 84px;
    height: 84px;
    background: url(../images/icon.png) -60px -5px no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}
.pro ul li p{
    font-size: 17px;
    text-align: center;
    margin: 20px 0;
    color: #333;
}
.pro ul li em{
    width: 150px;
    height: 35px;
    border: 1px solid #ccc;
    border-radius: 5px;
    text-align: center;
    color: #666;
    font-size: 15px;
    line-height: 35px;
    margin: 0 auto;
}
.pro ul li:hover{
    box-shadow: 0 0 13px rgba(0,0,0,0.1);
}
.pro ul li:hover em{
    color: #fff;
    background: #4b93f5;
    border: 1px solid #4b93f5;
}
.pro ul li:hover .pro_cover{
    top: 100%;
}
/*heng*/
.heng{
    width: 100%;
    height: 360px;
    background: url(../images/heng.png) center center no-repeat;
}
.heng_con{
    position: relative;
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    height: 360px;
}
.heng_con span{
    display: block;
    position: absolute;
    bottom: 80px;
    left: 98px;
    color: #fff;
    font-size: 34px;
}
/*par*/
.par{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.par ul{
    margin: 30px 0;
}
.par ul li{
    width: 230px;
    height: 130px;
    position: relative;
    overflow: hidden;
    margin: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,.1);
    float: left;
    cursor: pointer;
}
.par ul li img{
    width: 100%;
    min-height: 130px;
    height: auto;
    overflow: hidden;
    transition: all 0.6s;
}
.par ul li:hover img{
    transform: scale(1.1);
}
.par ul li::after{
    content: '';
    display: block;
    width: 60px;
    height: 200%;
    background: rgba(255,255,255,.3);
    position: absolute;
    top: -32px;
    left: -30px;
    transform: rotateZ(-30deg);
    transition: all 0.6s;
}
.par ul li:hover::after{
    left: 100%;
}
/*com*/
.com{
    background: url(../images/com_bg.jpg) center center no-repeat;
    height: 415px;
    width: 100%;
    border-bottom: 2px solid #ff9000;
}
.com_con{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.com_l{
    float: left;
    color: #fff;
    width: 790px;
    background: rgba(75,148,246,.8);
    padding: 20px;
    box-sizing: border-box;
    height: 300px;
    margin: 57px 0;
}
.com_l h3{
    font-size: 26px;
}
.com_l p {
    font-size: 15px;
    line-height: 30px;
    margin-top: 10px;
}
.com_pro{
    overflow: hidden;
    margin-top: 20px;
}
.com_pro ul{
    float: left;
}
.com_pro ul li{
    float: left;
    margin-right: 20px;
    position: relative;
    line-height: 40px;
}
.com_pro ul li::after{
    content: '';
    display: block;
    width: 1px;
    height: 33%;
    position: absolute;
    right: -10px;
    top: 14px;
    background: rgba(255,255,255,.4);
}
.com_pro ul li:last-child::after{
    background: transparent;
}
.com_pro ul li a{
    color: #fff;
}
.com_pro>a{
    float: right;
    width: 160px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    background: #ff9000;
}
.com_r{
    float: right;
    width: 410px;
    background: rgba(255,255,255,0.9);
    height: 412px;
    margin-top: 3px;
}
.com_r ul li{
    float: left;
    width: 50%;
    height: 180px;
    text-align: center;
    cursor: pointer;
}
.com_r ul li span{
    display: block;
    width: 115px;
    height: 115px;
    border-radius: 50%;
    border: 1px solid #d2d2d2;
    position: relative;
    margin: 24px auto 0 auto;
}
.com_r ul li em{
    width: 60px;
    height: 56px;
    background-image: url(../images/icon.png);
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    transition: all 0.6s;
}
.com_r ul li:hover em{
    transform: rotateY(360deg);
}
.com_r ul li:nth-child(1) em{
    background-position: -161px -18px;
}
.com_r ul li:nth-child(2) em{
    background-position: -228px -20px;
}
.com_r ul li:nth-child(3) em{
    background-position: -289px -23px;
}
.com_r ul li:nth-child(4) em{
    background-position: -351px -20px;
}
.com_r ul li i{
    margin-top: 11px;
    color: #3c4653;
}
.com_r ul{
    margin: 26px auto;
}
/*news*/
.news{
    width: 1200px;
    margin: 50px auto;
    overflow: hidden;
}
.news div{
    float: left;
    width: 370px;
    margin: 0 15px;
}
.news div span{
    display: block;
    width: 100%;
    height: 190px;
    overflow: hidden;
}
.news div span img{
    width: 100%;
    height: auto;
    min-height: 190px;
}
.news div em{
    overflow: hidden;
    line-height: 60px;
    position: relative;
    border-bottom: 1px solid #f1f1f1;
}
.news div em::before{
    content: '';
    display: block;
    width: 3px;
    height: 30px;
    background: #ff9000;
    top: 16px;
    left: 0;
    position: absolute;
}
.news div em h3{
    float: left;
    font-size: 21px;
    font-weight: normal;
    margin-left: 20px;
}
.news div em a{
    float: right;
    font-size: 14px;
    color: #999;
    
}
.news div ul li{
    line-height: 50px;
    font-size: 15px;
    color: #333;
    border-bottom: 1px dotted #c5c5c5;
    position: relative;
    width: 100%;
    padding-left: 23px;
    transition: all 0.6s;
}
.news div ul li::before{
    content: '';
    display: block;
    width: 13px;
    height: 15px;
    background: url(../images/icon.png) -184px -112px no-repeat;
    position: absolute;
    top: 18px;
    left: 0;
}
.news div ul li a{
    color: #333;
}
.news div ul li:hover{
    padding-left: 30px;
}
.news div ul li:hover a{
    color: #4b94f6;
}
/*footer*/
.footer{
    border-top: 8px solid #ff8600 ;
    background: #1d1e20;
}
.f_con{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    padding: 20px 0;
}
.f_con div{
    float: left;
    position: relative;
}
.f_con div::after{
    content: '';
    display: block;
    width: 1px;
    height: 200px;
    background: #2b2b2b;
    top: 15px;
    right: 0;
    position: absolute;
}
.f_con div:nth-child(1)::after{
    right: -18px;
}
.f_con div:last-child::after{
    background: transparent;
}
.ll{
    width: 198px;
    text-align: center;
    color: #fff;
}
.ll span{
    display: block;
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 19px;
    margin-bottom: 8px;
}
.ll span::before{
    content: '';
    display: inline-block;
    width: 24px;
    height: 18px;
    background-image: url(../images/icon.png) ;
    background-repeat: no-repeat ;
    margin-right: 8px;
}
.f_con .ll:nth-child(2) span::before{
    background-position: -13px -109px;
}
.f_con .ll:nth-child(3) span::before{
    background-position: -47px -112px;
    margin-bottom: -1px;
}
.f_con .ll:nth-child(4) span::before{
    background-position: -77px -111px;
    margin-bottom: -1px;
}
.f_con .ll:nth-child(5) span::before{
    background-position: -48px -112px;
    margin-bottom: -1px;
}
.f_con .ll:nth-child(6) span::before{
    background-position: -132px -111px;
    margin-bottom: -1px;
}
.ll ul li{
    font-size: 15px;
    line-height: 30px;
}
.ll ul li a{
    color: #969696;
}
.ll em{
    width: 120px;
    height: 120px;
    overflow: hidden;
    margin: 19px auto 0 auto;
}
.ll em img{
    width: 100%;
    height: auto;
    min-height: 120px;
}
.ll h3{
    font-size: 30px;
    font-weight: normal;
    margin-top: 7px;
}
.ll>a{
    display: block;
    width: 130px;
    height: 40px;
    text-align: center;
    color: #fff;
    line-height: 40px;
    font-size: 15px;
    background: #ff9000;
    border-radius: 5px;
    margin-left: 59px;
    margin-top: 11px;
}
.ll>a::before{
    content: '';
    display: inline-block;
    width: 17px;
    height: 18px;
    background: url(../images/icon.png) -158px -109px no-repeat;
    vertical-align: middle;
    margin-bottom: 7px;
    margin-right: 8px;
}
.f_b{
    background: #161616;
    text-align: center;
    font-size: 15px;
    line-height: 60px;
}
.f_b,.f_b a{
    color: #6d6d6d;
}
.f_b img{
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;
    height: 30px;
}
@media screen and (max-width:1600px) {
    .h_con{
        width: 100%;
    }
    .logo {
        margin-top: 12px;
        width: 367px;
    }
    .logo img{
        width: 100%;
    }
    .nav {
        margin-left: 5px;
    }
    .nav li {
        line-height: 110px;
        width: 97px;
        text-align: center;
        float: left;
    }
}